 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/background-red_extra-spacing.png');
}

.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 150px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 29px 50px 0;
}

.u-section-1 .u-btn-1 {
  --top-right-radius: 30px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 29px auto 45px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 80px;
    margin-right: 80px;
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    width: 733px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 1.11111rem;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.88889rem;
    margin-top: 120px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 95px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 961px;
}

.u-section-2 .u-text-1 {
  font-size: 3.77778rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 738px;
  margin: 19px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 30px auto 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 604px;
  --gap: 0px;
}

.u-section-2 .u-list-item-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-5 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-icon-5 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-6 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-icon-6 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 498px;
    grid-gap: 0px;
  }

  .u-section-2 .u-list-item-1 {
    background-size: auto;
  }

  .u-section-2 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-2 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-2 .u-list-item-5 {
    background-size: auto;
  }

  .u-section-2 .u-list-item-6 {
    background-size: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 858px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-5,
.u-section-2 .u-list-item-5:before,
.u-section-2 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-6,
.u-section-2 .u-list-item-6:before,
.u-section-2 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: rotate(0deg) scale(1.03) !important;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: rotate(0deg) scale(1.03) !important;
} .u-section-3 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/background-red_extra-spacing.png');
}

.u-section-3 .u-sheet-1 {
  min-height: 721px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 150px auto 150px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 431px;
  background-repeat: no-repeat, no-repeat;
  background-size: auto 136%, auto 136%;
  --top-right-radius: 50px;
}

.u-section-3 .u-image-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/people-collage-design.jpg');
  background-size: auto 136%, auto 136%;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 606px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  margin: 1px 42px 0;
}

.u-section-3 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 273px 0 0;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-text-4 {
  margin: -130px 0 0 273px;
}

.u-section-3 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-6 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  --top-right-radius: 30px;
  background-image: none;
  font-size: 1.5rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 53px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 667px;
  }

  .u-section-3 .u-text-3 {
    width: 252px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: 252px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 692px;
    background-size: auto 136%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 692px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 120px;
    margin-bottom: 120px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 619px;
}

.u-section-4 .u-text-1 {
  margin: 81px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1138px;
  margin: 37px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 307px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  --top-right-radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-group-1 {
  width: 80px;
  min-height: 80px;
  --top-right-radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  --top-right-radius: 50px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-group-2 {
  width: 80px;
  min-height: 80px;
  --top-right-radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  --top-right-radius: 50px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-group-3 {
  width: 80px;
  min-height: 80px;
  --top-right-radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  --top-right-radius: 50px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-group-4 {
  width: 80px;
  min-height: 80px;
  --top-right-radius: 30px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 0;
}

.u-section-4 .u-text-12 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-14 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 346px;
    grid-gap: 30px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    width: auto;
  }

  .u-section-4 .u-text-14 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-4,
.u-section-4 .u-list-item-4:before,
.u-section-4 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: rotate(0deg) scale(1.02) !important;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: rotate(0deg) scale(1.02) !important;
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/background-red_extra-spacing.png');
}

.u-section-5 .u-sheet-1 {
  min-height: 834px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 150px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  margin: 0 50px;
}

.u-section-5 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 228px;
  --top-right-radius: 30px;
}

.u-section-5 .u-image-1 {
  background-position: 0% 50%;
  background-image: url("images/Screenshot2025-10-06230714.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 228px;
  --top-right-radius: 30px;
}

.u-section-5 .u-image-2 {
  background-position: 0% 50%;
  background-image: url("images/Screenshot2025-10-06230930.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 228px;
  --top-right-radius: 30px;
}

.u-section-5 .u-image-3 {
  background-position: 0% 50%;
  background-image: url("images/Screenshot2025-10-06231306.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 228px;
  --top-right-radius: 30px;
}

.u-section-5 .u-image-4 {
  background-position: 0% 50%;
  background-image: url("images/Screenshot2025-10-06231532.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-5 .u-btn-1 {
  --top-right-radius: 30px;
  font-size: 1.5rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 40px auto 77px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 188px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 188px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 188px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 188px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 150px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-5 .u-text-1 {
    width: 430px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 288px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 288px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 288px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1955px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    width: 329px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 432px;
    --top-right-radius: 50px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 432px;
    --top-right-radius: 50px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 432px;
    --top-right-radius: 50px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 432px;
    --top-right-radius: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 120px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 120px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 636px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 340px;
  margin: 30px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 362px;
  --top-right-radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  --top-right-radius: 30px;
  font-size: 1.5rem;
  background-image: none;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/background-red_extra-spacing.png');
}

.u-section-7 .u-sheet-1 {
  min-height: 775px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 150px auto 0;
}

.u-section-7 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 955px;
  margin: 19px auto 47px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 459px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-text-3 {
  font-size: 1.88889rem;
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  text-decoration: none solid rgb(168, 168, 168);
  padding: 0;
}

.u-section-7 .u-social-icons-1 {
  height: 32px;
  width: 137px;
  margin: 30px auto 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-icon-4 {
  height: 0;
  background-image: none;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 457px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-form-1 {
  height: 408px;
  width: 465px;
  margin: 0 auto;
}

.u-section-7 .u-input-1 {
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-form-group-2 {
  margin-left: 0;
}

.u-section-7 .u-input-2 {
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-input-3 {
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-input-4 {
  --top-right-radius: 30px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-btn-2 {
  border-style: none;
  --top-right-radius: 30px;
  background-image: none;
  font-size: 1.5rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-7 .u-social-icons-1 {
    min-height: 16px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-7 .u-form-1 {
    width: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-form-1 {
    width: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 120px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 76px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-form-1 {
    width: 320px;
  }
}